View Single Post
Old 07-11-04, 05:07 AM   #3
GreenBandit
Registered User
 
GreenBandit's Avatar
 
Join Date: Jul 2004
Location: Derbyshire.UK
Posts: 6
Default Re: Anyone got driver Version: 1.0-6106 to work with 2.6.3-9mdk?

Forgot to mention, I'm using 2.6.3-7mdk, but this could be near enough to what you are using to be the same problem.
GreenBandit is offline   Reply With Quote